### Property

# GtkSource GutterRenderer:alignment-mode

#### Declaration

    property alignment-mode: GtkSource.GutterRendererAlignmentMode [ read, write ]

#### Description [src]

The alignment mode of the renderer.

This can be used to indicate that in the case a cell spans multiple lines (due to text wrapping) the alignment should work on either the full cell, the first line or the last line.

Type:`GtkSourceGutterRendererAlignmentMode`

Default value | GTK_SOURCE_GUTTER_RENDERER_ALIGNMENT_MODE_CELL
Getter method | `gtk_source_gutter_renderer_get_alignment_mode()`
Setter method | `gtk_source_gutter_renderer_set_alignment_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no